@charset "utf-8";
/* CSS Document */
body,p,dl,dd,h1,h2,h3,h4,h5,h6{font-size:12px;margin:0;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
ul,ol{margin:0;padding:0;list-style:none;}
a{ text-decoration:none;}
img{border:none; vertical-align:middle;}
.clearFloat{*zoom:1;}
.clearFloat:after{ content:""; display:block; clear:both;}

.wrap{width:1000px;margin:0 auto;}


.header_bg{background:#333333;}
.header{width:1000px;height:51px;margin:0 auto;}
.header a{color:#ffffff;}
.tel{float:right;font:18px/18px '微软雅黑';margin-top:25px;}
.logo{float:left;margin:11px 19px 0 0;}
.header_nav{float:left;}
.header_nav li{float:left;font:16px/16px '微软雅黑';margin-top:25px;}
.header_nav li span{color:#fff;}
.tel{color:#fff;}
.banner_bg{width:100%;height:608px;background:url(../images/banner_bg.png) no-repeat center;}
.banner{width:1000px;height:608px;margin:0 auto;}
.qqfree{width:1000px;height:402px;margin:0 auto;position:relative;text-align:center;}
.qqfree ul li{height:38px;font:20px/38px '微软雅黑';margin-bottom:40px;text-align:left;padding-left:32px;}
.qqfree_left{position:absolute;left:0;top:35px;}
.qqfree_right{position:absolute;right:12px;top:35px;}
.qqfree_01{background:url(../images/qqfree01.png) no-repeat left top;margin-left:190px}
.qqfree_02{background:url(../images/qqfree02.png) no-repeat left top;}
.qqfree_03{background:url(../images/qqfree03.png) no-repeat left top;margin-left:82px;}
.qqfree_04{background:url(../images/qqfree04.png) no-repeat left top;margin-left:124px;}
.qqfree_05{background:url(../images/qqfree05.png) no-repeat left top;margin-left:10px;}
.qqfree_06{background:url(../images/qqfree06.png) no-repeat left top;margin-left:45px;}
.qqfree_07{background:url(../images/qqfree07.png) no-repeat left top;margin-left:41px;}
.qqfree_08{background:url(../images/qqfree08.png) no-repeat left top;}

/*银行队友*/
.yhdy{background:url(../images/tab1_bg_02.jpg) no-repeat center center;height:842px;}
.yhdy_top{background:url(../images/tab1_zx1_03.jpg) no-repeat center center;height:223px;}
.yhdy_title{font:bold 48px/48px "微软雅黑";color:#fff;padding:108px 0 0 233px;}
.yhdy_bot{background:url(../images/tab1_zx1_05.jpg) no-repeat center center;height:619px;}
.yhdy_bot li{padding-bottom:19px;font:30px/30px "微软雅黑";color:#fffc00;height:30px;width:250px;float:left;text-align:center;position:relative;cursor:pointer;}
.yhdy_bot li.active{font-weight:bold;color:#fffc00;}
.yhdy_bot li span{position:absolute;top:49px;left:0;background:url(../images/tab_hg_03.png) no-repeat center center;width:250px;height:15px;display:none;}
.yhdy_bot li span.active{display:block;}
.yhdy_bot ul{border-bottom:2px solid #cdcdcd;}
.yhdy_bot p{margin:54px 0 44px;font:22px/22px "微软雅黑";color:#fff;display:none}
.yhdy_qg{display:inline-block;width:157px;height:32px;background:url(../images/yjjq1_04.jpg) no-repeat center center;margin-left:13px;font:18px/32px "微软雅黑";color:#333;padding-left:49px;position:relative;}
.yhdy_qg strong{position:relative;top:-1px}
.yhdy_qg font{width:206px;height:32px;background:url(../images/yjjq1.png) no-repeat center center;position:absolute;top:0;left:0;font:bold 20px/32px "微软雅黑";text-align:center;color:#fff;display:none;}
.qq_box{display:none;}
.qq_box.active{display:block;}
.qq_box a{float:left;width:115px;height:56px;background:url(../images/yjjq2_03.jpg) no-repeat center center;position:relative;margin:0 32px 26px 0;color:#333;}
.qq_box a.mar{margin:0 0 26px 0;}
.qq_box a strong{font:bold 18px/18px "微软雅黑";position:absolute;left:51px;top:9px;}
.qq_box a span{font:16px/16px "微软雅黑";position:absolute;left:0;bottom:8px;width:115px;text-align:center;}
.qq_box a font{width:115px;height:56px;background:url(../images/yjjq2.png) no-repeat center center;position:absolute;top:0;left:0;font:bold 22px/56px "微软雅黑";text-align:center;color:#fff;display:none;}

/*权威银行*/
.qwyh{background:url(../images/tab2_bg_02.jpg) no-repeat center center;height:784px;}
.qwyh_top{background:url(../images/tab2_zx_03.jpg) no-repeat center center;height:222px;}
.qwyh_title{font:bold 48px/48px "微软雅黑";color:#333;padding:106px 0 0 136px;}
.qwyh_bot{background:url(../images/tab2_zx1_03.jpg) no-repeat center center;height:562px;}
.qwyh_bot li{font:32px/32px "微软雅黑";color:#51aae9;height:32px;padding:0 26px 17px;float:left;position:relative;cursor:pointer;}
.qwyh_bot li.active{font-weight:bold;color:#ff9600;}
.qwyh_bot li span{position:absolute;top:49px;left:0;background:url(../images/tab2_hg_03.png) no-repeat center center;width:242px;height:15px;display:none;}
.qwyh_bot li.yjh span{width:148px;}
.qwyh_bot li span.active{display:block;}
.qwyh_bot ul{border-bottom:2px solid #cdcdcd;margin-bottom:57px;}
.qwyh_box a{background:url(../images/qwyh1_03.jpg) no-repeat center center;color:#fff;}

/*从业资格证*/
.cyzg{background:url(../images/tab3_bg_02.jpg) no-repeat center top;height:782px;}
.cyzg_top{background:url(../images/tab3_zx_03.jpg) no-repeat center top;height:225px;}
.cyzg_title{font:bold 48px/48px "微软雅黑";color:#fff;padding:108px 0 0 184px;}
.cyzg_bot{background:url(../images/tab3_zx_05.jpg) no-repeat center center;height:557px;}
.cyzg_bot li{font:30px/30px "微软雅黑";color:#fffc00;height:30px;padding:0 62px 19px;float:left;position:relative;cursor:pointer;}
.cyzg_bot li.active{font-weight:bold;color:#fffc00;}
.cyzg_bot li span{position:absolute;top:49px;left:0;background:url(../images/tab_hg_03.png) no-repeat center center;width:250px;height:15px;display:none; color:#fffc00;}
.cyzg_bot li span.active{display:block;}
.cyzg_bot ul{border-bottom:2px solid #cdcdcd;margin-bottom:62px;}
.cyzg_box a{background:url(../images/qwyh1_03.jpg) no-repeat center center;}

/*底部*/
.footer{background:#000; padding-bottom:20px;}
.footer img{margin:63px 15px 48px 0;}
.footer img.foot_imgRt{margin-right:0;}
.footer div{text-align:center;font:14px/14px "微软雅黑";color:#fff;}
#cnzz_stat_icon_1000314566 img{margin:0;}

/*side*/
.side{width:149px;height:433px;background:url(../images/side_03.png) no-repeat center center;position:fixed;right:0;top:50%;margin-top:-217px;}
.side a{position:absolute;text-align:center;width:149px;height:47px;font:18px/47px "微软雅黑";color:#000;}
.side a:hover{color:#e22525;}
.side a.a1{top:41px;}
.side a.a2{top:89px;}
.side a.a3{top:137px;}
.side a.a4{top:185px;}
.side a.a5{top:233px;}
.side a.a6{top:281px;}
.side a.a7{top:329px;}
.side a.a8{font:bold 22px/22px "微软雅黑";color:#000;top:392px;}






